/*
	PrestaShop CSS
	18 used colors: 
	10 grays: #374853 #595a5e #5d717e #76839b #888 #bdc2c9 #d0d1d5 #d0d3d8 #e5e6e7 #f1f2f4
	4 fushias: #f6dce8 #dd2a81 #971d58 #5d0630
	2 yellows: #f8e1a0 #f9e400
	1 green: #488c40
	1 red: #da0f00
*/

* {
	padding: 0;
	margin: 0
}
body {
	background: url('../img/fondBeige.jpg') 0 0 repeat;
	font-size: 13px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color: #2a2821;
	text-align: left;
	-webkit-text-size-adjust:100%;
}

/* Useful */
.align_center { text-align: center }
.align_right { text-align: right }
.middle { vertical-align: middle }
.align_justify { text-align: justify }
.uppercase { text-transform: uppercase }
.hidden, .collapsed, .block_hidden_only_for_screen { display: none }
.wrap { white-space: normal }
.bold { font-weight: bold }
.strike { text-decoration: line-through }
.italic { font-style: italic }
.top { vertical-align: top }
.span_link { cursor: pointer }
.span_link:hover { text-decoration: underline }
.clear { clear: both }
br.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0
}
.rouge { color: #A32500; }
noscript ul { list-style-type: none; background: black; color: white; padding: 10px; border: 1px solid gray }
/* new clearfix */
.clearfix:after { 
	clear: both; 
	display: block; 
	height: 0; 
	font-size: 0; 
	visibility: hidden; 
	content: "."; 
}
* html .clearfix { zoom: 1 }
*:first-child+html .clearfix { zoom: 1 }

/* transfert effect*/
.transferProduct { border: 2px solid #888 }

/* simple list inline */
.inline_list { list-style-type: none; margin-top: 1em }
.inline_list li { float: left; text-align: center }
.inline_list img { display: block }
ul.half {
	width: 45%;
	margin-right: 1em;
	float: left
}

/* Category tree (i.e. in sitemap) */
div.tree_top {
	background: url('../img/sitemap-top.gif') no-repeat -1px -3px;
	padding-left: 24px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-left: 2px;
}
ul.tree, ul.tree ul { list-style-type: none }
ul.tree li {
	padding-left: 1.2em;
	border-left: 1px gray dotted;
	background: url(../img/sitemap-horizontal.png) no-repeat left 10px;
	margin-left: 1em
}
ul.tree a { padding-left: 0.2em }
ul.tree a.selected { font-weight: bold }
ul.tree li.last {
	background: url(../img/sitemap-last.gif) no-repeat -12px -2px;
	border: none
}
span.grower { cursor: pointer }

/* Tabs */
.idTabs {
	list-style-type: none;
	background: none;
	height: 31px;
	line-height: 31px;
}
ul.idTabs li {
	float: left;
	margin-right: 1px
}
.idTabs a {
	background-image: url('../img/fondBoutonGris.jpg');
	display: block;
	width: 173px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
}
.idTabs .selected {
	background-image: url('../img/fondBoutonGris.jpg');
	color: #ffffff;
}

/* IdTabs Short*/
.idTabsShort a {
	background-image: url('../img/fondBoutonGris.jpg');
	width: 220px
}
.idTabsShort .selected {
	background-image: url('../img/fondBoutonGris.jpg');
	color: white
}
#more_info_sheets li {
	background-position: 6px 4px;
	margin-bottom: 0.4em 
}

/* global style */
a {
	color: #2a2821;
	text-decoration: none;
	outline: none
}
a:hover { text-decoration: underline; }
.input:focus { outline: 0 }
a img {
	outline: none;
	border: none;
	text-decoration: none
}
#titleH1 {
	padding: 0;
	margin: 6px 0 5px 0;
	background: transparent url('../img/traitCCCCCC.jpg') left center repeat-x;
	clear: both;
}
h1,.rte h1, .mceContentBody h1 {
	font-size: 16px;
	line-height: 30px;
	margin: 0;
	padding: 5px 10px 0 1px;
	font-weight: bold;
	color: #a32500;
	text-transform: uppercase;
	background-color: #ffffff;
	display: inline;
}
h2,.rte h2, .mceContentBody h2 { 
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
h2#fond_gris {
	background-image: url("../img/fondBoutonGris.jpg");
	text-shadow: 0 1px 1px #111111;
	height: 31px;
	line-height: 31px;
	padding-left: 15px;
	color: #ffffff;
}
h3 { font-size: 16px; }
h4 { font-size: 14px; }

/* logo */
#logo {
	background: url('../img/logo.png') 0 0 no-repeat;
	position: absolute;
	height: 152px;
	width: 575px;
	top: 0;
	left: 232px;
	z-index: 10;
}

/* global layout */
#page {
	width: 968px;
	margin: 0 auto;
	text-align: left;
	clear: both;
	position: relative;
}
#pageHaut {
	margin: 0;
	clear: both;
	background: url('../img/fondBandeau.jpg') 0 0 repeat-x;
}
#columns {
	background: url('../img/fondPageCentre.jpg') 0 0 repeat-y;
	width: 952px;
	padding: 0 8px 20px 8px;
	overflow: hidden;
}
#header_right {
	float: left;
	width: 73%;
	text-align: right
}
#left_column, #center_column { float: left }
#left_column {
	clear: left;
	width: 213px;
	margin-right: 10px;
}
#center_column {
	width: 722px;
	margin: 0 0 10px 0;
	overflow: hidden;
}
#old_center_column { display: none }
.ac_results_instant {
	display: none;
	visibility: hidden
}
#instant_search_results a.close {
	background: url("../img/nav-logout.gif") no-repeat scroll right 2px transparent;
	float: right;
	margin-right: 7px;
	padding-right: 21px;
	text-transform: none
}

/* global RTE fields */
.rte,
 .mceContentBody {
	text-align: left;
}
body.mceContentBody {
	margin: 9px 6px;
	width: 556px
}
#page .rte { background: transparent none repeat scroll 0 0 }
.rte html,.rte div,.rte span,.rte applet,.rte object,.rte iframe,.rte p,.rte blockquote,.rte pre,.rte a,.rte abbr,.rte acronym,.rte address,.rte big,.rte cite,.rte code,.rte del, .rte dfn, .rte em,.rte font,.rte img,.rte ins,.rte kbd,.rte q,.rte s,.rte samp,.rte small,.rte strike,.rte strong,.rte sub,.rte sup,.rte tt,.rte var,.rte dl,.rte dt,.rte dd,.rte ol,.rte ul,.rte li,.rte fieldset,.rte form,.rte label,.rte legend,.rte table,.rte caption,.rte tbody,.rte tfoot,.rte thead,.rte tr, .rte th,.rte td,
.mceContentBody html, .mceContentBody div, .mceContentBody span, .mceContentBody applet, .mceContentBody object, .mceContentBody iframe, .mceContentBody p, .mceContentBody blockquote, .mceContentBody pre, .mceContentBody a, .mceContentBody abbr, .mceContentBody acronym, .mceContentBody address, .mceContentBody big, .mceContentBody cite, .mceContentBody code, .mceContentBody del, .mceContentBody dfn, .mceContentBody em, .mceContentBody font, .mceContentBody img, .mceContentBody ins, .mceContentBody kbd, .mceContentBody q, .mceContentBody s, .mceContentBody samp, .mceContentBody small, .mceContentBody strike, .mceContentBody strong, .mceContentBody sub, .mceContentBody sup, .mceContentBody tt, .mceContentBody var, .mceContentBody dl, .mceContentBody dt, .mceContentBody dd, .mceContentBody ol, .mceContentBody ul, .mceContentBody li, .mceContentBody fieldset, .mceContentBody form, .mceContentBody label, .mceContentBody legend, .mceContentBody table, .mceContentBody caption, .mceContentBody tbody, .mceContentBody tfoot, .mceContentBody thead, .mceContentBody tr, .mceContentBody th, .mceContentBody td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height:16px;
}
.rte h1,.rte h2,.rte h3,.rte h4,.rte h5,.rte h6,
 .mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6 {
	margin: 0.75em 0 0.3em 0;
}
.rte img {
	padding: 1px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}
.rte h3, .mceContentBody h3 { font-size: 16px }
.rte h4, .mceContentBody h4 { font-size: 14px }
.rte h5,.mceContentBody h5 { font-size: 12px }
.rte h6, div.rte h6 { font-size: 8px }
.rte ul, .mceContentBody ul {
	margin-left: 10px;
}
.rte ul li, .mceContentBody ul li, #more_info_block #ProductPrestapress li {
	list-style: none;
	background: url('../img/icon/listOK.png') 0 1px no-repeat;
	padding-left: 25px;
	line-height: 18px;
	margin: 6px 0;
}
.rte .tableBordure, .mceContentBody .tableBordure {
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 10px;
}
.rte .tableBordure td, .mceContentBody .tableBordure td {
	border: 1px solid #ccc;
	padding: 2px 3px;
	text-align: center;
}
.mceContentBody ol {
	margin-left: 33px;
}
.mceContentBody ol li {
	list-style-type: decimal;
	padding-left: 0;
}
.rte ol {
	margin-left: 6px;
}
.rte ol li {
	list-style:none;
	padding-left: 30px;
	line-height: 18px;
	margin: 6px 0;
}
.rte ol li { 
	background-position: 0 1px;
	background-repeat: no-repeat;
}
.rte ol li.num-1 { background-image: url('../img/icon/num-1.png'); }
.rte ol li.num-2 { background-image: url('../img/icon/num-2.png'); }
.rte ol li.num-3 { background-image: url('../img/icon/num-3.png'); }
.rte ol li.num-4 { background-image: url('../img/icon/num-4.png'); }
.rte ol li.num-5 { background-image: url('../img/icon/num-5.png'); }
.rte ol li.num-6 { background-image: url('../img/icon/num-6.png'); }
.rte ol li.num-7 { background-image: url('../img/icon/num-7.png'); }
.rte ol li.num-8 { background-image: url('../img/icon/num-8.png'); }
.rte ol li.num-9 { background-image: url('../img/icon/num-9.png'); }
.rte ol li.num-10 { background-image: url('../img/icon/num-10.png'); }
.rte ol li.num-11 { background-image: url('../img/icon/num-11.png'); }
.rte ol li.num-12 { background-image: url('../img/icon/num-12.png'); }
.rte ol li.num-13 { background-image: url('../img/icon/num-13.png'); }
.rte ol li.num-14 { background-image: url('../img/icon/num-14.png'); }
.rte ol li.num-15 { background-image: url('../img/icon/num-15.png'); }
.rte ol li.num-16 { background-image: url('../img/icon/num-16.png'); }
.rte ol li.num-17 { background-image: url('../img/icon/num-17.png'); }
.rte ol li.num-18 { background-image: url('../img/icon/num-18.png'); }
.rte ol li.num-19 { background-image: url('../img/icon/num-19.png'); }
.rte ol li.num-20 { background-image: url('../img/icon/num-20.png'); }

.rte strong, .mceContentBody strong { font-weight: bold }
.rte em, .mceContentBody em { font-style: italic }

#page .rte a {
	color: #A32500;
}

/* tables still need 'cellspacing="0"' in the markup */
.rte table,.mceContentBody table {
	border-collapse: separate;
	border-spacing: 1px;
	width: auto
}
.mceContentBody caption, .mceContentBody th, .mceContentBody td, .mceContentBody table {
	text-align: left;
	font-weight: normal;
	background: none;
	height: inherit;
	border: 1px #e5e6e7 solid;
	text-align: center
}
.rte th, .mceContentBody th {
	padding-left: 1em;
	padding-right: 1em;
	background: #e5e6e7
}
#center_column .rte p, 
 .mceContentBody p { padding-left: 0; margin: 6px 0 }

/* /global RTE fields */

/* global table style */
div.table_block {
	background: transparent url('../img/table_footer.gif') no-repeat bottom left;
	padding-bottom: 6px;
	margin: 0 auto 2em;
	width: 100%;
	overflow: hidden;
}
table.std {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 30px;
	border-bottom: 1px solid #cccccc;
}
/*class table.std */
.std td,.std th { padding: 6px 0 }
.std th { white-space: nowrap }
.std tr.item td,.std .item th { background-color: white }
.std tr.alternate_item td,
.std tr.alternate_item th { background-color: #EEEEEE; }
.std tbody td,.std tfoot td { border-top: 1px solid #cccccc }
.std tbody td.cart_ref em { color: #888888; }
.std tbody td.carrier_name,
.std tbody td.carrier_infos,
.std thead th.carrier_name,
.std thead th.carrier_infos  { padding-left: 10px; }
.std thead th {
	height: 24px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.std tbody td.carrier_infos .tooltip.forDom,
.std tbody td.carrier_infos .tooltip.forRdv,
.std tbody td.carrier_infos .tooltip.forBpr,
.std tbody td.carrier_infos .tooltip.forA2p,
.std tbody td.carrier_infos .tooltip.forCit {
    display: none !important;
}
.std thead th.last_item { text-align: right; }
.std th.item { background-position: -5px 0 }
.std tfoot td {
	color: #2A2821;
	text-align: right;
	white-space: nowrap
}
#block-history thead th.first_item, #block-history tbody td.history_link {
    padding-left: 10px;
}
#block-history thead th {
	background-image: url("../img/fondBoutonGris.jpg");
	color: #FFFFFF;
}

/* /global table style */

/* global form style */
form.std { clear: both }
form.std h2 {
	border-bottom: 1px solid #d0d1d5;
	background-image: url("../img/fondBoutonGris.jpg");
	text-shadow: 0 1px 1px #111111;
	height: 31px;
	line-height: 31px;
	padding-left: 15px;
	color: #ffffff;
}
form.std fieldset {
	border: 1px solid #cccccc;
	border-top: 0 none;
	background-color: #EEEEEE;
	margin: 0 0 10px 0;
	overflow: hidden;
	padding: 0 0 10px 0;
}
form.std legend {
	padding: 0.3em 0.6em;
	margin: 1em 0 1em 0.5em;
	font-size: 1.6em;
	font-weight: 100;
	border-color: #d0d1d5;
	border-style: solid;
	border-width: 1px
}
form.std h4, form.std p {
	padding: 2px 10px;
	clear: both
}
form.std label, form.std p span {
	float: left;
	padding-right: 15px;
	padding-top: 6px;
	text-align: right;
	width: 33%
}
form.std p span.like_input {
	width: auto;
	margin-left: 0.7em
}
input, textarea, select, span.editable {
	font-size: 13px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	outline: none
}
input, textarea, select { border: 1px solid #cccccc; }
input.text {
	height: 18px;
	padding-left: 2px;
	padding-right: 2px
}
.checkbox input, .radio input { border: none }
form.std .checkbox label, form.std .radio label, form.std span.form_info {
	margin: 0;
	float: none;
	text-align: left
}
.required sup { color: #da0f00 }
form.std p.checkbox { padding-left: 30% }
#center_column form.std p.submit2 {
	padding-left: 306px;
	margin-bottom: 15px;
}
#center_column .text input,
#center_column .password input,
#center_column .textarea textarea,
#center_column .select input#contact_name { padding: 4px 6px; width: 218px;max-width: 218px; }
#center_column .select select { padding: 4px 6px; }
#center_column .select #id_country { width: 231px; }
#center_column .radio span { padding-top: 0; }

#center_column .footer_links { margin-top: 20px; }
#center_column .footer_links li { float: left;list-style: none;margin-right: 10px; }

/* START OF BUTTONS SECTION
 * -tags: input, a, span
 * -sizes: mini, small, normal, large
 * -types: button, exlusive
 * -status: normal, hover, disabled
 * -rule: the span.button is a a.button disabled
*/

/* global button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
	border: 1px solid #551401;
	color: #ffffff;
	font-weight: normal;
	text-shadow: 0 1px 1px #222222;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
}

/* exclusive button */
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
	color: white!important
}

/* exclusive disabled button */
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	color: #488c40!important
}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover,
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	text-decoration: none;
	text-shadow: none;
	background-image: url('../img/fondBoutonRouge_hover.jpg');
}

/* exclusive hover button */
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover, a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	color: white!important
}

/* classic buttons */
input.button_mini, input.button_mini_disabled, input.exclusive_mini, input.exclusive_mini_disabled, a.button_mini, a.exclusive_mini, span.button_mini, span.exclusive_mini {
	width: 30px;
	background-image: url('../img/fondBoutonRouge.jpg');
}
input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small {
	width: 60px;
	background-image: url('../img/fondBoutonRouge.jpg');
}
input.button, input.button_disabled, input.exclusive, input.exclusive_disabled, a.button, a.exclusive, span.button, span.exclusive {
	width: 120px;
	background-image: url('../img/fondBoutonRouge.jpg');
}
input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large, span.exclusive_large_disabled {
	width: 230px;
	background-image: url('../img/fondBoutonRouge.jpg');
}

/* exclusive button */
input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive { background-image: url('../img/fondBoutonRouge.jpg'); }
input.exclusive_mini, input.exclusive_mini_disabled, a.exclusive_mini, span.exclusive_mini { background-image: url('../img/fondBoutonRouge.jpg'); }
input.exclusive_small, input.exclusive_small_disabled, a.exclusive_small, span.exclusive_small { background-image: url('../img/fondBoutonRouge.jpg'); }
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large, span.exclusive_large_disabled { background-image: url('../img/fondBoutonRouge.jpg'); }

/* id_state field in managed via JS and is firstly hidden */
form p.id_state { display: none }

/* generic style */
ul.bullet li, .block ul.bullet li, li.bullet {
	padding-left: 2em;
	background: transparent url('../img/bullet.png') no-repeat 6px 6px;
	list-style-type: none
}

.price-pretax { color: gray }
.price-ecotax { color: #488c40 }
img.icon { margin-right: 0.5em; vertical-align: middle }
.weight-price {
	font-size: 0.75em;
	text-align: right;
	color: gray
}

.volume-price {
	font-size: 0.75em;
	text-align: right;
	color: gray
}

.unity-price {
	font-size: 0.75em;
	text-align: right;
	color: gray
}

.price, .price-shipping, .price-wrapping {
	color: #a32500;
	font-size: 1.1em;
	font-weight: bold;
	white-space: nowrap
}

/* errors */
.error {
	color: #ce1d1d;
	background-color: #f4cbc0;
	margin: 10px 0;
	padding: 0.6em 1em;
	border: 1px dashed #ce1d1d;
}
.errorBig {
	color: black;
	font-size: 16px;
	font-weight: bold;
	background-color: #f4cbc0;
	margin: 10px 0;
	padding: 0.6em 1em;
	border: 1px dashed #ce1d1d;
}
.error p { font-weight: bold; }
.error li {
	list-style-position: inside;
	list-style-type: decimal-leading-zero;
	padding-left: 3em
}

/* warning */
#center_column .rte p.warning,
.mceContentBody p.warning,
.warning {
	color: black;
	font-size: 16px;
	line-height: 20px;
	background-color: #F8E1A0;
	border: 1px dashed #bb9f50;
	font-weight: bold;
	margin: 10px 0;
	padding: 0.6em 1em
}
.warning_inline {
	color: #da0f00;
	font-weight: bold
}

/* success */
.success {	
	color: black;
	font-size: 1.2em;
	background-color: #9CD68C;
	border: 1px dashed #548d44;
	font-weight: bold;
	margin: 0.2em 0;
	padding: 0.6em 1em
}
.success_inline {
	color: green;
	font-weight: bold
}

/* breadcrumb.tpl */
.breadcrumb {
	padding: 7px 0 7px 0;
	color: #888888;
}
.breadcrumb .navigation-pipe { padding: 0 6px; font-weight: bold; color: #666666; }
.breadcrumb a {
	text-decoration: none;
	color: #666666;
}
.breadcrumb a:hover { text-decoration: underline }

/* pagination.tpl */
div.pagination {
	margin-bottom: 10px;
	clear: both;
}
ul.pagination {
	list-style: none;
	float: left;
}
ul.pagination li {
	display: inline;
	float: left;
	margin-right: 6px;
	line-height: 22px;
}
ul.pagination li a,
ul.pagination li span {
	border: 1px solid #cccccc;
	padding: 2px 6px;
	background-color: #EEEEEE;
	line-height: 16px;
	display: block;
}
ul.pagination li#pagination_previous span,
ul.pagination li#pagination_previous a,
ul.pagination li#pagination_next span,
ul.pagination li#pagination_next a {
	border: none;
	background: none;
	color: #2A2821;
	font-weight: bold;
	padding: 2px;
	line-height: 18px;
}
ul.pagination li.current span,
ul.pagination li a:hover {
	background: url('../img/fondBoutonRouge.jpg') 0 0 no-repeat;
	color: #ffffff;
	border: 1px solid #551401;
}

form.pagination { text-align: right }
form.pagination label {
	line-height: 1.4em;
	vertical-align: middle;
	margin-left: 0.3em;
	line-height: 22px;
}
form.pagination select {
	vertical-align: middle;
	font-size: 13px;
}
form.pagination select option {
	padding: 0 10px 0 0;
}
form.pagination input { float: right }

/* steps (like order step) */
ul.step {
	list-style: none;
	overflow: hidden;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #a32500;
}
ul.step li {
	float: left;
	text-align: center;
	background-color: #F0F0F0;
	margin: 10px 5px 0 0;
	line-height: 30px;
	height: 30px;
	font-size: 16px;
}
ul.step li.step_current {
	background: url('../img/fondBoutonRouge.jpg') 0 0 repeat;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	margin-top: 0;
}
ul.step li.step_todo { color: #89877f; }
ul.step li#summary { width: 122px; }
ul.step li#login { width: 174px; }
ul.step li#adress { width: 120px; }
ul.step li#shipping { width: 156px; }
ul.step li#payment {
	width: 130px;
	margin-right: 0;
}

/* product-sort.tpl */
#productsSortForm {
	float: right;
	display: inline;
	line-height: 20px;
	margin: 0;
	padding: 0;
}
#productsSortForm select {
	padding: 0;
}

/* NbProducts */
#nbProduct_productsSort {
	margin: 0 0 8px 0;
	overflow: hidden;
	background-color: #EEEEEE;
	border: 1px solid #cccccc;
	padding: 4px 5px 4px 9px;
}
#nbProducts {
	float: left;
	display: block;
	font-weight: bold;
	padding-top:2px;
}
#nbProducts .nb {
	color: #A32500;
}

/* Bandeau */
#bandeau {
	margin: 0;
	clear: both;
	position: relative;
	z-index: 11;
	height: 30px;
	color: #ffffff;
	padding: 0 8px 0 8px;
}
#bandeau .gauche {
	float: left;
}
#bandeau .droite {
	float: right;
	background: url('../img/loginBandeauHaut.jpg') center left no-repeat;
	padding-left: 24px;
	line-height: 27px;
	text-shadow: 0 1px 1px #222222;
}
#bandeau .droite a {
	color: #ffffff;
}
#bandeau #telephone {
	position: absolute;
	top: 0;
	right: 310px;
	height: 100%;
}
#bandeau #telephone a {
	color: #ffffff;
	font-size: 14px;
	text-shadow: 0 1px 1px #111111;
	font-weight: bold;
	line-height: 28px;
	letter-spacing: 0.5px;
	display: block;
}

/* Header */
#header {
	clear: both;
	overflow: hidden;
	background: url('../img/fondPageCentre.jpg') 0 0 repeat-y;
}
#headerHaut {
	clear: both;
	overflow: hidden;
	background: url('../img/fondLogo.jpg') top center no-repeat;
}

/* Footer */
#footer {
	clear: both;
	background: url('../img/fondFooterCentre.jpg') top center repeat-y;
}
#footerHaut {
	background: url('../img/fondFooterHaut.jpg') top center no-repeat;
	padding-top: 10px;
}
#footerBas {
	background: url('../img/fondFooterBas.jpg') bottom center no-repeat;
}
#copyright {
	text-align: center;
	margin-bottom: 15px;
	font-size: 12px;
	margin-top: -8px;
	text-shadow: 0 1px 1px #dcd8c4;
	color: #4e4b3e;
}
#copyright a {
	color: #4e4b3e;
}

/* Default block style */
div.block {
	width: 213px;
}
#left_column div.block {
	padding-bottom: 14px;
	background: transparent url('../img/block_footer.jpg') no-repeat bottom left;
	margin-bottom: 4px;
}
div.block h2 {
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
	z-index: 2;
	line-height: 33px;
	padding-left: 10px;
	text-shadow: 0 1px 1px #111111;
	height: 44px;
	font-size: 14px;
	color: #ffffff;
	background: url('../img/block_header.png') no-repeat top left
}
div.block h4 a { color: #ffffff }
div.block h4 a:hover { text-decoration: none; }
div.block ul { list-style: none }
div.block ul.tree li { padding-left: 1.2em }
div.block .block_content {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #ffffff url('../img/fond_block_content.jpg') left bottom repeat-x;
	min-height: 16px;
	overflow: hidden;
	margin-top: -12px;
	padding: 6px 3px 3px 3px;
}
div.block li {
	padding: 2px 0 2px 0;
	list-style-position: outside
}

/* block exclusive */
#left_column div.exclusive {
	background: transparent url('../img/block_exclusive_footer.jpg') no-repeat bottom left
}
div.exclusive h4 {
	background: transparent url('../img/block_header_exclusive.png') no-repeat top left;
	color: white
}
div.exclusive h4 a { color: white }
div.exclusive li { margin-top: 0 }
div.exclusive, div.exclusive a { color: white }
div.exclusive .block_content {
	background: #bdc2c9 url('../img/block_exclusive_bg.jpg') repeat-x bottom left;
	border-left: 1px solid #595a5e;
	border-right: 1px solid #595a5e
}

/* block in the center column */
#center_column p { margin: 10px 0;}
#center_column div.block { width: 100%; margin: auto }
#center_column div.block h4 {
	background: transparent url('../img/block_header_large.png') no-repeat top left;
	height: 17px;
	color: white
}

/* Styles for products blocks */

/* block products (new, features, viewed, etc...) on left and right column */
.products_block li { margin-top: 0.2em }
.products_block li.item img { margin-right: 5px }
.products_block li.last_item { border: none }
.products_block li img {
	float: left;
	margin-right: 0.2em
}
.products_block p img {
	float: none;
	margin: 0 0 0 0.4em
}
.products_block li h5 {
	display: inline;
	font-size: 0.9em
}
.products_block li p a {
	font-weight: bold;
	font-size: 0.8em
}
.products_block dl {
	clear: both;
	border-top: 1px solid #374853;
	padding: 0 4px 4px
}
.products_block dl dt {
	margin-top: 0.3em;
	color: #595a5e
}
.products_block a.button_large { margin: 0.4em 0.4em 0 0.4em }
.products_block ul.product_images li {
	border: none;
	float: left;
	clear: none
}

/*#center_column .products_block li.last_item { float: none; clear: both }*/
#center_column .products_block li.last_item_of_line { border-right: none }
#center_column .products_block li.first_item_of_line { clear: both }
#center_column .products_block li.last_line { border-bottom: none }
#center_column .products_block p, #center_column .products_block h5 { margin: 0.5em 0.1em }
#center_column div.products_block h5 {
	display: block;
	margin-top: 8px;
	height: 2.57em
}
#center_column div.products_block h5 a {
	color: #374853;
	font-size: 1.1em
}
#center_column div.products_block ul li p {
	margin: 0;
	padding: 0
}
#center_column div.products_block div.product_desc {
	height: 9em;
	color: #595a5e;
	overflow: hidden
}
#center_column div.products_block a.product_image {
	display: block;
	background-color: transparent;
	margin-bottom: 2px;
	margin-left: 2px;
	width: 129px;
	height: 129px
}
#center_column div.products_block a.product_description {
	display: block;
	width: 118px;
	height: 50px;
	margin-left: 2px;
	margin-bottom: 8px;
	overflow:hidden
}

#center_column div.products_block a.product_image img {
	float: none;
	margin: 0
}
#center_column div.products_block h5 { margin: 10px 5px 3px 5px }
#center_column div.products_block div.product_desc { margin: 0 5px }
#center_column div.products_block ul li div.product_desc a { font-weight: normal }
#center_column .products_block span.price {
	text-align: center;
	font-size: 1.5em;
	padding: 0.5em 0;
	/*display: block;*/
}
p.price_container { text-align: center }
#center_column .products_block .featured_price { margin-top: 2.5em }
#center_column .products_block a.button,
 #center_column .products_block a.exclusive,
  #center_column .products_block span.exclusive { margin: 0.5em auto }

/* discount.tpl */
td.discount_value { white-space: nowrap }

/* shopping cart */
.cart_last_product { 
	width: 300px;
	margin: 0 auto 12px
}
.cart_last_product_header,
.cart_last_product_header .left {
	background: url('../img/table_header.gif') right 0;
}
.cart_last_product_header .left {
	background-color:#fff;
	background-position:0 0;
	margin-bottom:5px;
	padding-left: 27px;
	width: 249px;
	height: 24px;
	line-height: 24px;
	color: #374853;
	font-weight: bold
}
.cart_last_product_img { float:left }
.cart_last_product_img img {
	margin:0 6px;
	border:1px solid #D0D1D5;
	width: 45px;
	height: 45px
}
 .cart_last_product_content { 
	float:right; 
	width:241px 
}
.cart_last_product_content a { text-decoration:none }
.cart_last_product_content h5 { font-size:9px }
.cart_last_product_content h5 a { color:#595A5E }

p.cart_navigation { padding: 1em 0!important }
p.cart_navigation .button,
 p.cart_navigation .button_large { float: left }
p.cart_navigation .exclusive,
 p.cart_navigation .exclusive_large,
 p.cart_navigation .exclusive_large_disabled { float: right }
p.cart_navigation_extra {
	text-align: center;
	width: auto
}
form.std p.cart_navigation span {
	float: none;
	text-align: left;
	width: auto
}
#cart_summary .price, #cart_summary .price-discount {
	color: #2A2821;
	text-decoration: none
}
td.cart_product {
	width: 10%;
}
td.cart_product a img {
	border: 1px solid #cccccc;
	padding: 1px;
	width: 55px;
	height: 55px
}
td.cart_product a:hover img { border: 1px solid #A32500; }
td.cart_description { font-size: 14px; }
td.cart_description a { text-decoration: none; font-size: 14px; }
td.cart_description a:hover { text-decoration: underline }
td.cart_total, td.cart_discount_price { text-align: right }
td.cart_total { width: 10%; }
td.cart_total .price { font-weight: bold }
table#cart_total .cart_total_price_ttc td {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	font-size: 16px;
	padding-top: 6px;
}
table#cart_total .cart_total_tax td {
	padding-bottom: 8px;
}
table#cart_total .cart_total_tax td.price {
	color: #2A2821;
	font-weight: normal;
}
table#cart_total .cart_total_price_ht td,
table#cart_total .cart_total_tax td,
table#cart_total .cart_total_price_ht td.price,
table#cart_total .cart_total_tax td.price  {
	color: #888888;
	font-weight: normal;
}
tr.cart_item td.cart_unit { padding-right: 1em; padding-left: 1em; width: 22%; }
tr.cart_item td.cart_unit span { font-weight: normal; }
td.cart_quantity {
	width: 20%;
	text-align: right
}
td.cart_quantity p, td.cart_quantity a {
	display: inline;
	float: left;
	margin: 4px 5px 0 0;
}
td.cart_quantity .cart_quantity_input {
	display: inline;
	float: left;
	margin-right: 4px;
	font-weight: bold;
	font-size: 20px;
	color: #A32500;
	padding: 0 4px;
	text-align:center;
}
td.cart_quantity .cart_quantity_delete {
	margin: 5px 0 0 10px;
}
td.cart_quantity p { padding-right: 0.3em }
div#cart_free_shipping,
div#cart_gift_shipping {
	margin: 0 10px 5px 10px;
	background-color: #EEEEEE;
	border: 1px solid #cccccc;
	text-align: center;
	min-height: 35px;
	line-height: 35px;
	font-weight: bold;
	color: #A32500;
	font-size: 14px;
}
div#cart_gift_shipping div {
    line-height: 20px;
}
div#cart_gift_shipping_taxe {
	margin: 0 10px 35px 10px;
	font-style: italic;
	text-align: right;
}
div#cart_informations {
	margin: 0 10px 15px 10px;
	padding: 8px 20px;
	background-color: #EEEEEE;
	border: 1px solid #cccccc;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
	color: #A32500;
	font-size: 14px;
}
table#cart_total { width: 55%;float: right;border-collapse: collapse; }
table#cart_total td { padding: 4px 0;font-size: 12px; }
table#cart_total .price,
#cart_total .price { text-align: right; }
div#cart_voucher { width: 35%;float: left; }
div#cart_voucher input {
	width: 200px;
}
div#cart_voucher input#discount_name {
	margin: 4px 0 3px 0;
	width: 188px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
}
#order tfoot p {
	margin: 0;
	float: left;
	width: 85%
}
#order tfoot span {
	float: right;
	width: 15%;
	display: block
}
#order form#voucher fieldset #display_cart_vouchers {
	margin-top:5px;
	clear:both;
	float:left;
}
#order form#voucher fieldset #display_cart_vouchers .voucher_name {
	color:#DD2A81;
	font-weight:bold;
	cursor:pointer;
}
#order #order_carrier {
	clear: both;
	margin-top: 1em;
	background-image: url("../img/fondBoutonGris.jpg");
	text-shadow: 0 1px 1px #111111;
	height: 31px;
	line-height: 31px;
	padding-left: 15px;
	color: #ffffff;
}
#order #order_carrier h2 {
	display: inline;
}
#order #order_carrier img { vertical-align: middle }
#order #order_carrier span { margin: 0 0.2em }
#order #gift_div { display: none }
#order #gift_div label, #order #gift_div textarea {
	display: block;
	width: 100%;
	margin: 1em 0
}
#order-opc tfoot p {
	margin: 0;
	float: left;
	width: 85%
}
#order-opc tfoot span {
	float: right;
	width: 15%;
	display: block
}
#order-opc form#voucher fieldset #display_cart_vouchers {
	margin-top:5px;
	clear:both;
	float:left;
}
#order-opc form#voucher fieldset #display_cart_vouchers .voucher_name {
	color:#DD2A81;
	font-weight:bold;
	cursor:pointer;
}
#order-opc form#voucher h4,
 #order-opc form#voucher p,
 #order-opc form#voucher .button { display: inline }
#order-opc form#voucher h4 {
	float: left;
	line-height: 1.5em;
	margin-right: 6em
}
#order-opc #order_carrier {
	clear: both;
	margin-top: 1em;
	border: 1px solid #bdc2c9;
	padding: 0.5em
}
#order-opc #order_carrier h4 {
	width: 50%;
	display: inline
}
#order-opc #order_carrier img { vertical-align: middle }
#order-opc #order_carrier span { margin: 0 0.2em }

#order-opc #gift_div label, #order #gift_div textarea {
	display: block;
	width: 100%;
	margin: 1em 0
}

/* manufacturers-list.tpl && suppliers-list.tpl */
#manufacturers_list, #suppliers_list {
	margin-top: 2em;
	list-style-type: none
}
#suppliers_list li, #manufacturers_list li {
	border: solid 1px #cccccc;
	background-color: #FAFAFA;
	padding: 8px;
	margin-bottom: 10px;
	overflow: hidden;
}
#suppliers_list li a, #manufacturers_list li a {
	text-decoration: none;
	color: #2A2821;
}
#suppliers_list li a:hover, #manufacturers_list li a:hover { text-decoration: underline; }
#suppliers_list .left_side, #manufacturers_list .left_side { float: left; width: 75%; }
#suppliers_list li p.description,
#manufacturers_list li p.description { font-size: 0.92em }
#suppliers_list li .right_side,
#manufacturers_list li .right_side {
	float: right;
	text-align: right;
	line-height: 20px;
}

/* conditions & legal */
ul.shop_info {
	list-style-type: square!important;
	list-style-position: inside;
	padding: 0.6em;
	margin-top: 0.6em;
	margin-left: 2em;
	border: 1px solid #888
}
ul.shop_info li {
	padding-left: 0.5em!important;
	padding-bottom: 0.5em!important
}

/* conditions.tpl */
#conditions h2 { background: transparent url('../img/title_bg_large.gif') no-repeat top left }
#conditions #center_column {
	width: 730px;
	text-align: justify
}
#conditions #center_column ul,
 #conditions #center_column ol {
	margin-left: 2em;
	padding: 0.6em
}
#conditions #center_column ul { list-style-type: circle }
#conditions #center_column li { padding-bottom: 0.5em }
#conditions #center_column { line-height: 1.3em }

/* Block center bottom*/
#center_column .block_centerbottom {
	width: 230px;
	margin-right: 16px;
	float: left;
}
#center_column .block_centerbottom #titleH1 { margin-bottom: 0; }
#center_column .block_centerbottom #titleH1 h1 { font-size: 14px;line-height: 26px; }
#center_column .block_centerbottom .block_content {
	background: url('../img/block_centerbottom_footer.jpg') center bottom no-repeat;
	padding-bottom: 13px;
}
#center_column .block_centerbottom .block_content ul {
	overflow: hidden;
	border: 1px solid #cccccc;
	border-bottom: 0 none;
	background-color: #EEEEEE;
}
#center_column .block_centerbottom .block_content li {
	list-style: none;
	float: left;
	padding: 4px;
	position: relative;
	width: 220px;
	height: 59px;
	border-top: 1px solid #dddddd;
}
#center_column .block_centerbottom .block_content li:hover {
	background-color: #FDFDFD;
}
#center_column .block_centerbottom .block_content li.first { border-top: 0 none; }
#center_column .block_content li .imgblockhome {
	float: left;
	margin-right: 10px;
}
#center_column .block_content li .imgblockhome a {
	overflow: hidden;
	max-height: 56px;
	display: block;
	padding: 1px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}
#center_column .block_content li .imgblockhome img {
	display: block;
}
#center_column .block_content li div.textblockhome {
	float: left;
	width: 151px;
	padding-top: 5px;
}
#center_column .block_content li div.textblockhome h2 {
	font-size: 13px;
}
#center_column .block_content li div.textblockhome a {
	font-weight: bold;
}
#center_column .block_content li div.textblockhome .price {
	position: absolute;
	bottom: 5px;
	right: 4px;
	font-size: 12px;
}
#center_column .block_content li div.textblockhome .date {
	position: absolute;
	bottom: 5px;
	right: 4px;
	font-size: 11px;
	color: #666666;
}
#center_column .block_centerbottom .seeAll {
	text-align: center;
	margin: 0;
	padding-top: 0;
	color: #A32500;
	display: block;
}

/* order step 3: PAYMENT */
.payment_module { display: block }
.payment_module img {
	vertical-align: middle;
	margin-right: 1em
}
.payment_module a {
	display: block;
	border: 1px solid #595a5e;
	padding: 0.6em;
	text-decoration: none
}
.payment_module a:hover, .payment_module a:focus, .payment_module a:active {
	border: 1px solid #488c40;
	background-color: #e5e6e7;
	color: #374853
}

/* Printable version */
@media print {
	div#left_column, div#footer, a.button, span.button , .button, ul#usefull_link_block, div#header_user, #languages_block_top, #search_block_top, #currencies_block_top, ul#header_links, ul.idTabs, #availability_statut br {
		display: none
	}
	div#center_column { width: 100% }
	input.text { border: 1px solid gray }
	.block_hidden_only_for_screen { 
		display: block; 
		margin-top: 1em 
	}
	#more_info_sheets #idTab1 { width: 530px }
	* { 
		background: none!important; 
		background-color: white!important; 
	}
}

/* Customizable product */
#customization_block { width: 556px }
.customization_block_title { margin: 4px 4px 4px 2px }
#customization_block ul { margin: 6px 6px 0 6px }
.customization_block_input { vertical-align: inherit }
img.customization_delete_icon { margin: 2px }
li.customizationUploadLine {
	text-align: right;
	margin-right: 40px;
	clear: left;
	padding: 4px;
	display: block
}
div.customizationUploadBrowse { float: left }
div.customizationUploadBrowseDescription { padding: 6px }
img.customizationUploaded {
	margin: 2px;
	border: 1px solid #888888
}
ul.customizationUploaded {
	list-style-type: none;
	margin-left: 4px
}
ul.customizationUploaded li { display: inline }
ul.customizationUploaded a { text-decoration: none }
div.customizationUploaded { clear: left }
div.deletePictureUploaded { float: right }
div.deleteCustomizableProduct { float: right }
ul.typedText {
	padding-left: 6px;
	list-style-type: none
}
/* mywishlist */
#mywishlist div#block-order-detail form.wl_send fieldset p input { margin-left: 60px }
#mywishlist div#block-order-detail {
	margin-top: 10px; 
	display: block
}
#mywishlist form.std fieldset label { width: 30px }
#mywishlist form.std fieldset input#submitWishlist { display: inline }
#mywishlist table.std thead th.mywishlist_first {
	text-align: center;
	width: 40px
}
#mywishlist table.std thead th.mywishlist_second {
	text-align: center;
	width: 80px
}
#mywishlist table.std thead th.first_item,
#mywishlist table.std tbody tr td { width: 200px }
#mywishlist div#block-order-detail ul li span.wishlist_product_detail select { margin: 0 }
#mywishlist div#block-order-detail { margin-top: 10px }
#mywishlist #hideBoughtProducts,
#mywishlist #showBoughtProducts {
	float: left;
	margin: -18px 0 0 5px
}
#mywishlist #showBoughtProducts,
#mywishlist #hideBoughtProductsInfos,
#mywishlist #hideSendWishlist { display: none }
#mywishlist #showBoughtProductsInfos,
#mywishlist #hideBoughtProductsInfos { margin-left: 5px }
#mywishlist #showSendWishlist,
#mywishlist #hideSendWishlist,
#mywishlist div#block-order-detail ul li a.exclusive {
	float: right;
	margin: -18px 0 0 0
}
#mywishlist div#block-order-detail table.wlp_bought_infos thead tr th { text-align: center }
#mywishlist div#block-order-detail table.wlp_bought_infos thead tr th.first_item { width: 300px }
#mywishlist div#block-order-detail table.wlp_bought_infos { margin: 0 0 0 10px }
#mywishlist div#block-order-detail ul li img { float: left }

/* Block featured products home page */
#featured-products_block_center {
	margin-bottom: 40px;
	overflow: hidden;
}

/* View wishlish */
#view_wishlist #featured-products_block_center ul div li a img { float: left }
#view_wishlist #featured-products_block_center ul div li a,
 #view_wishlist #featured-products_block_center ul div li span {
	text-decoration: none;
	float: left
}
#view_wishlist #featured-products_block_center ul div li span.wishlist_product_detail,
 div#mywishlist div#block-order-detail ul li span.wishlist_product_detail {
	margin-left: 30px;
	float: left
}
div#mywishlist div#block-order-detail ul li span.wishlist_product_detail { margin-bottom: 5px } 
#view_wishlist #featured-products_block_center ul div li a.exclusive,
 #view_wishlist #featured-products_block_center ul div li span.exclusive {
	margin-left: 55px
}
#view_wishlist #featured-products_block_center ul div li.address_name input.text {
	color: #999;
	font-weight: bold;
	font-size: 11px;
	border: 0
}

/* module reversoform*/
.account_creation #reverso-form { width: 100% }
.account_creation #reverso-form label {
	width: 250px;
	text-align: left;
	margin-left: 10px
}
.account_creation #reverso-form label#legend_reverso {
	clear: both;
	width: 100%;
	font-size: 10px;
	text-align: left
}
.account_creation #reverso-form input#reverso_form { margin-top: 20px }

/* module productcomments */
.rating {
	cursor: pointer;
	margin: 2em;
	clear: both;
	display: block
}
.rating:after {
	content: '.';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden
}
.cancel, .star {
	float: left;
	width: 17px;
	height: 15px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer
}
.cancel, .cancel a { background: url(../../../modules/productcomments/img/delete.gif) no-repeat 0 -16px }
.star, .star a { background: url(../../../modules/productcomments/img/star.gif) no-repeat 0 0 }
.cancel a, .star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0
}
div.star_on a { background-position: 0 -16px }
div.star_hover a, div.star a:hover { background-position: 0 -32px }
.pack_content { margin: 10px 0 10px 0 }
.pack_price {
	float: right; 
	margin-right: 3px; 
	font-size: 12px
}
.confirmation { 
	color: #808000; 
	font-weight: bold 
}

/* module paypalapi */
.paypalapi_about { text-align: justify }
.paypalapi_about ul { padding-left: 20px }

/* facebook */
#facebookLink {
	margin-top: 20px;
}
#facebookLink a {
	background: url(../img/facebook.png) no-repeat left center;
	padding-left: 34px;
	margin-left:5px;
	height: 31px;
	line-height:15px;
	display: block;
}

/* facebook */
#economies_en_magasin {
	margin-top: 5px;
	display: block;
	text-align: center;
}

/* cms pages */
#cms div.content_only { 
	text-align: left; 
	padding: 10px 
}
.live_edit_feed_back_ok {
    color: #374853; 
    background-color: #DFFAD3; 
    padding: 4px; 
    border: 2px solid #72CB67
}
.live_edit_feed_back_ko {
    color: #374853; 
    background-color: #FAE2E3; 
    padding: 4px; 
    border: 2px solid #EC9B9B
}
.add_module_live_edit {
    background-color: #F1F2F4; 
    padding: 4px; 
    border: 2px solid #D0D3D8;
}

/* mondial relay */
#center_column .PS_MRRelayPointInfo p {
	margin: 0;
}
#center_column .PS_MRRelayPointInfo img {
	margin: 0 10px 0 0;
}

/* Noel */
#pageNoel {
	height: 690px;
	background: url('../img/fondBeigeNoel.jpg') top center no-repeat;
}
#bonnetNoel {
	background: url('../img/bonnetNoel.png') 0 0 no-repeat;
	width: 121px;
	height: 103px;
	position: absolute;
	z-index: 100000;
	top: 98px;
	right: -32px;
}

/* Nouvel an chinois */
#pageNouvelAnChinois {
	height: 690px;
	background: url('../img/fondBeigeNouvelAnChinois_chien.jpg') top center no-repeat;
}
#headerHaut {
	background: url('../img/fondLogo_NouvelAnChinois.jpg') top center no-repeat;
}
#lanterne {
	background: url('../img/lanterne.png') 0 0 no-repeat;
	width: 127px;
	height: 240px;
	position: absolute;
	z-index: 111;
	top: 27px;
/* 	left: -60px; */
	right: -60px;
}

/* Delay notice */
div#delay-notice {
	margin: 0 0 20px 0;
	padding: 12px 2px;
	background-color: #2A2821;
	border: none;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
}